/**
* html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
* Richard Clark (http://richclarkdesign.com)
* http://cssreset.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/*
*
* Cute Grids v1.0
* Copyright 2014 Darren Newberry
* http://www.cutegrids.com
* Free to use under the MIT Licence
* http://www.opensource.org/licenses/mit-license.php
*
*/
*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Set the width of the row to what you like */
.row {
  width: 100%;
  max-width: 80rem; /* max Width of row, Change to what you like */
  margin: 0 auto;
}

/* Nested row 1 level down */
/* Change the gutter if you like, currently set as 0.65em */
.row .row {
  margin-left: -0.75rem; /* minus left gutter for nested rows */
  margin-right: -0.75rem; /* minus Right gutter for nested rows */
  width: auto;
}

[class*=cute-] {
  float: left;
  position: relative;
  padding: 0.75rem; /* top, bottom, left and right padding for columns */
  width: 100%;
}

/* Clearfix */
.row:after, .group:after, .clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

/* Grid classes for phone screen widths  */
@media only screen {
  .cute-1-phone {
    width: 8.3333333333%;
  }
  .cute-2-phone {
    width: 16.6666666667%;
  }
  .cute-3-phone {
    width: 25%;
  }
  .cute-4-phone {
    width: 33.3333333333%;
  }
  .cute-5-phone {
    width: 41.6666666667%;
  }
  .cute-6-phone {
    width: 50%;
  }
  .cute-7-phone {
    width: 58.3333333333%;
  }
  .cute-8-phone {
    width: 66.6666666667%;
  }
  .cute-9-phone {
    width: 75%;
  }
  .cute-10-phone {
    width: 83.3333333333%;
  }
  .cute-11-phone {
    width: 91.6666666667%;
  }
  .cute-12-phone {
    width: 100%;
  }
  /* offset for phone size */
  .cute-0-phone-offset {
    margin: 0;
  }
  .cute-1-phone-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-phone-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-phone-offset {
    margin-left: 25%;
  }
  .cute-4-phone-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-phone-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-phone-offset {
    margin-left: 50%;
  }
  .cute-7-phone-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-phone-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-phone-offset {
    margin-left: 75%;
  }
  .cute-10-phone-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-phone-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-phone-push {
    left: 8.3333333333%;
  }
  .cute-2-phone-push {
    left: 16.6666666667%;
  }
  .cute-3-phone-push {
    left: 25%;
  }
  .cute-4-phone-push {
    left: 33.3333333333%;
  }
  .cute-5-phone-push {
    left: 41.6666666667%;
  }
  .cute-6-phone-push {
    left: 50%;
  }
  .cute-7-phone-push {
    left: 58.3333333333%;
  }
  .cute-8-phone-push {
    left: 66.6666666667%;
  }
  .cute-9-phone-push {
    left: 75%;
  }
  .cute-10-phone-push {
    left: 83.3333333333%;
  }
  .cute-11-phone-push {
    left: 91.6666666667%;
  }
  .cute-1-phone-pull {
    right: 8.3333333333%;
  }
  .cute-2-phone-pull {
    right: 16.6666666667%;
  }
  .cute-3-phone-pull {
    right: 25%;
  }
  .cute-4-phone-pull {
    right: 33.3333333333%;
  }
  .cute-5-phone-pull {
    right: 41.6666666667%;
  }
  .cute-6-phone-pull {
    right: 50%;
  }
  .cute-7-phone-pull {
    right: 58.3333333333%;
  }
  .cute-8-phone-pull {
    right: 66.6666666667%;
  }
  .cute-9-phone-pull {
    right: 75%;
  }
  .cute-10-phone-pull {
    right: 83.3333333333%;
  }
  .cute-11-phone-pull {
    right: 91.6666666667%;
  }
  .center-phone {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-phone {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-phone.right {
    float: right !important;
  }
  [class*=cute-].phone-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
/* Grid classes for tablet screen widths  */
@media only screen and (min-width: 48em) {
  .cute-1-tablet {
    width: 8.3333333333%;
  }
  .cute-2-tablet {
    width: 16.6666666667%;
  }
  .cute-3-tablet {
    width: 25%;
  }
  .cute-4-tablet {
    width: 33.3333333333%;
  }
  .cute-5-tablet {
    width: 41.6666666667%;
  }
  .cute-6-tablet {
    width: 50%;
  }
  .cute-7-tablet {
    width: 58.3333333333%;
  }
  .cute-8-tablet {
    width: 66.6666666667%;
  }
  .cute-9-tablet {
    width: 75%;
  }
  .cute-10-tablet {
    width: 83.3333333333%;
  }
  .cute-11-tablet {
    width: 91.6666666667%;
  }
  .cute-12-tablet {
    width: 100%;
  }
  /* offset for tablet screen widths */
  .cute-0-tablet-offset {
    margin: 0;
  }
  .cute-1-tablet-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-tablet-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-tablet-offset {
    margin-left: 25%;
  }
  .cute-4-tablet-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-tablet-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-tablet-offset {
    margin-left: 50%;
  }
  .cute-7-tablet-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-tablet-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-tablet-offset {
    margin-left: 75%;
  }
  .cute-10-tablet-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-tablet-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-tablet-push {
    left: 8.3333333333%;
  }
  .cute-2-tablet-push {
    left: 16.6666666667%;
  }
  .cute-3-tablet-push {
    left: 25%;
  }
  .cute-4-tablet-push {
    left: 33.3333333333%;
  }
  .cute-5-tablet-push {
    left: 41.6666666667%;
  }
  .cute-6-tablet-push {
    left: 50%;
  }
  .cute-7-tablet-push {
    left: 58.3333333333%;
  }
  .cute-8-tablet-push {
    left: 66.6666666667%;
  }
  .cute-9-tablet-push {
    left: 75%;
  }
  .cute-10-tablet-push {
    left: 83.3333333333%;
  }
  .cute-11-tablet-push {
    left: 91.6666666667%;
  }
  .cute-1-tablet-pull {
    right: 8.3333333333%;
  }
  .cute-2-tablet-pull {
    right: 16.6666666667%;
  }
  .cute-3-tablet-pull {
    right: 25%;
  }
  .cute-4-tablet-pull {
    right: 33.3333333333%;
  }
  .cute-5-tablet-pull {
    right: 41.6666666667%;
  }
  .cute-6-tablet-pull {
    right: 50%;
  }
  .cute-7-tablet-pull {
    right: 58.3333333333%;
  }
  .cute-8-tablet-pull {
    right: 66.6666666667%;
  }
  .cute-9-tablet-pull {
    right: 75%;
  }
  .cute-10-tablet-pull {
    right: 83.3333333333%;
  }
  .cute-11-tablet-pull {
    right: 91.6666666667%;
  }
  .center-tablet {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-tablet {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-tablet.right {
    float: right !important;
  }
  [class*=cute-].tablet-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
/* Grid classes for wide Tablet / Laptop to Small Desktop Size */
@media only screen and (min-width: 62em) {
  .cute-1-laptop {
    width: 8.3333333333%;
  }
  .cute-2-laptop {
    width: 16.6666666667%;
  }
  .cute-3-laptop {
    width: 25%;
  }
  .cute-4-laptop {
    width: 33.3333333333%;
  }
  .cute-5-laptop {
    width: 41.6666666667%;
  }
  .cute-6-laptop {
    width: 50%;
  }
  .cute-7-laptop {
    width: 58.3333333333%;
  }
  .cute-8-laptop {
    width: 66.6666666667%;
  }
  .cute-9-laptop {
    width: 75%;
  }
  .cute-10-laptop {
    width: 83.3333333333%;
  }
  .cute-11-laptop {
    width: 91.6666666667%;
  }
  .cute-12-laptop {
    width: 100%;
  }
  /* offset for tablet laptop widths */
  .cute-0-laptop-offset {
    margin: 0;
  }
  .cute-1-laptop-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-laptop-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-laptop-offset {
    margin-left: 25%;
  }
  .cute-4-laptop-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-laptop-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-laptop-offset {
    margin-left: 50%;
  }
  .cute-7-laptop-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-laptop-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-laptop-offset {
    margin-left: 75%;
  }
  .cute-10-laptop-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-laptop-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-laptop-push {
    left: 8.3333333333%;
  }
  .cute-2-laptop-push {
    left: 16.6666666667%;
  }
  .cute-3-laptop-push {
    left: 25%;
  }
  .cute-4-laptop-push {
    left: 33.3333333333%;
  }
  .cute-5-laptop-push {
    left: 41.6666666667%;
  }
  .cute-6-laptop-push {
    left: 50%;
  }
  .cute-7-laptop-push {
    left: 58.3333333333%;
  }
  .cute-8-laptop-push {
    left: 66.6666666667%;
  }
  .cute-9-laptop-push {
    left: 75%;
  }
  .cute-10-laptop-push {
    left: 83.3333333333%;
  }
  .cute-11-laptop-push {
    left: 91.6666666667%;
  }
  .cute-1-laptop-pull {
    right: 8.3333333333%;
  }
  .cute-2-laptop-pull {
    right: 16.6666666667%;
  }
  .cute-3-laptop-pull {
    right: 25%;
  }
  .cute-4-laptop-pull {
    right: 33.3333333333%;
  }
  .cute-5-laptop-pull {
    right: 41.6666666667%;
  }
  .cute-6-laptop-pull {
    right: 50%;
  }
  .cute-7-laptop-pull {
    right: 58.3333333333%;
  }
  .cute-8-laptop-pull {
    right: 66.6666666667%;
  }
  .cute-9-laptop-pull {
    right: 75%;
  }
  .cute-10-laptop-pull {
    right: 83.3333333333%;
  }
  .cute-11-laptop-pull {
    right: 91.6666666667%;
  }
  .center-laptop {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-laptop {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-laptop.right {
    float: right !important;
  }
  [class*=cute-].laptop-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
/* Grid Classes for Large Desktop Size */
.show-desktop {
  display: none;
}

@media only screen and (min-width: 75em) {
  .cute-1-desktop {
    width: 8.3333333333%;
  }
  .cute-2-desktop {
    width: 16.6666666667%;
  }
  .cute-3-desktop {
    width: 25%;
  }
  .cute-4-desktop {
    width: 33.3333333333%;
  }
  .cute-5-desktop {
    width: 41.6666666667%;
  }
  .cute-6-desktop {
    width: 50%;
  }
  .cute-7-desktop {
    width: 58.3333333333%;
  }
  .cute-8-desktop {
    width: 66.6666666667%;
  }
  .cute-9-desktop {
    width: 75%;
  }
  .cute-10-desktop {
    width: 83.3333333333%;
  }
  .cute-11-desktop {
    width: 91.6666666667%;
  }
  .cute-12-desktop {
    width: 100%;
  }
  /* offset for tablet laptop widths */
  .cute-0-desktop-offset {
    margin: 0;
  }
  .cute-1-desktop-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-desktop-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-desktop-offset {
    margin-left: 25%;
  }
  .cute-4-desktop-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-desktop-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-desktop-offset {
    margin-left: 50%;
  }
  .cute-7-desktop-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-desktop-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-desktop-offset {
    margin-left: 75%;
  }
  .cute-10-desktop-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-desktop-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-desktop-push {
    left: 8.3333333333%;
  }
  .cute-2-desktop-push {
    left: 16.6666666667%;
  }
  .cute-3-desktop-push {
    left: 25%;
  }
  .cute-4-desktop-push {
    left: 33.3333333333%;
  }
  .cute-5-desktop-push {
    left: 41.6666666667%;
  }
  .cute-6-desktop-push {
    left: 50%;
  }
  .cute-7-desktop-push {
    left: 58.3333333333%;
  }
  .cute-8-desktop-push {
    left: 66.6666666667%;
  }
  .cute-9-desktop-push {
    left: 75%;
  }
  .cute-10-desktop-push {
    left: 83.3333333333%;
  }
  .cute-11-desktop-push {
    left: 91.6666666667%;
  }
  .cute-1-desktop-pull {
    right: 8.3333333333%;
  }
  .cute-2-desktop-pull {
    right: 16.6666666667%;
  }
  .cute-3-desktop-pull {
    right: 25%;
  }
  .cute-4-desktop-pull {
    right: 33.3333333333%;
  }
  .cute-5-desktop-pull {
    right: 41.6666666667%;
  }
  .cute-6-desktop-pull {
    right: 50%;
  }
  .cute-7-desktop-pull {
    right: 58.3333333333%;
  }
  .cute-8-desktop-pull {
    right: 66.6666666667%;
  }
  .cute-9-desktop-pull {
    right: 75%;
  }
  .cute-10-desktop-pull {
    right: 83.3333333333%;
  }
  .cute-11-desktop-pull {
    right: 91.6666666667%;
  }
  .center-desktop {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-desktop {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-desktop.right {
    float: right !important;
  }
  [class*=cute-].desktop-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
@media only screen and (max-width: 30em) {
  .cute-100 {
    width: 100%;
  }
}
/* Make visible or hidden block elements */
.show-phone {
  display: none !important;
}

.hide-phone {
  display: block !important;
}

@media only screen and (max-width: 47.938em) {
  .phone {
    width: 100%;
  }
  .hide-phone {
    display: none !important;
  }
  .show-phone {
    display: block !important;
  }
}
.show-tablet {
  display: none !important;
}

.hide-tablet {
  display: block !important;
}

@media only screen and (min-width: 48em) and (max-width: 61.938em) {
  .hide-tablet {
    display: none !important;
  }
  .show-tablet {
    display: block !important;
  }
}
.show-laptop {
  display: none !important;
}

.hide-laptop {
  display: block !important;
}

@media only screen and (min-width: 62em) and (max-width: 74.938em) {
  .hide-laptop {
    display: none !important;
  }
  .show-laptop {
    display: block !important;
  }
}
.show-desktop {
  display: none !important;
}

.hide-desktop {
  display: block !important;
}

@media only screen and (min-width: 75em) {
  .hide-desktop {
    display: none !important;
  }
  .show-desktop {
    display: block !important;
  }
}
/* Optional Extras */
/* something to keep tables horizontal when on small screen 
*  Useful if table is wide
*/
@media only screen and (max-width: 61.938em) {
  .table-respond {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
  }
}
/* make images responsive */
.responsive-img {
  display: block;
  height: auto;
  max-width: 100%;
}

.clear::after {
  content: "";
  display: table;
  clear: both;
}

.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.relative {
  position: relative !important;
}

.m0 {
  margin: 0 !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.ml0 {
  margin-left: 0 !important;
}

.p0 {
  padding: 0 !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pr0 {
  padding-right: 0 !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pl0 {
  padding-left: 0 !important;
}

.btn {
  display: block;
  height: 5rem;
  line-height: 5rem;
  color: #2b2b2b !important;
  font-size: 1.8rem;
  text-align: center;
  text-transform: uppercase;
  background: #ffed00;
}
.btn:hover {
  color: #2b2b2b !important;
  background: #F2E100;
}

/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer;
}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 0.188em;
}

.slicknav_menu {
  *zoom: 1;
}

.slicknav_menu .slicknav_menutxt {
  display: block;
  line-height: 1.188em;
  float: left;
}

.slicknav_menu .slicknav_icon {
  float: left;
  margin: 0.188em 0 0 0.438em;
}

.slicknav_menu .slicknav_no-text {
  margin: 0;
}

.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.125em;
  height: 0.125em;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.slicknav_menu:before {
  content: " ";
  display: table;
}

.slicknav_menu:after {
  content: " ";
  display: table;
  clear: both;
}

.slicknav_nav {
  clear: both;
}

.slicknav_nav ul {
  display: block;
}

.slicknav_nav li {
  display: block;
}

.slicknav_nav .slicknav_arrow {
  font-size: 0.8em;
  margin: 0 0 0 0.4em;
}

.slicknav_nav .slicknav_item {
  cursor: pointer;
}

.slicknav_nav .slicknav_item a {
  display: inline;
}

.slicknav_nav .slicknav_row {
  display: block;
}

.slicknav_nav a {
  display: block;
}

.slicknav_nav .slicknav_parent-link a {
  display: inline;
}

.slicknav_brand {
  float: left;
}

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background: #4c4c4c;
  padding: 5px;
}

.slicknav_menu * {
  box-sizing: border-box;
}

.slicknav_menu .slicknav_menutxt {
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px 3px #000;
}

.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #222;
}

.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden;
}

.slicknav_nav ul {
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0 0 0 20px;
}

.slicknav_nav .slicknav_row {
  padding: 5px 10px;
  margin: 2px 5px;
}

.slicknav_nav .slicknav_row:hover {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #ccc;
  color: #fff;
}

.slicknav_nav a {
  padding: 5px 10px;
  margin: 2px 5px;
  text-decoration: none;
  color: #fff;
}

.slicknav_nav a:hover {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #ccc;
  color: #222;
}

.slicknav_nav .slicknav_txtnode {
  margin-left: 15px;
}

.slicknav_nav .slicknav_item a {
  padding: 0;
  margin: 0;
}

.slicknav_nav .slicknav_parent-link a {
  padding: 0;
  margin: 0;
}

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../../img/layout/fancybox/fancybox_sprite.png");
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../../img/layout/fancybox/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../../img/layout/fancybox/blank.gif"); /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../../img/layout/fancybox/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent; /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url("../../img/layout/fancybox/fancybox_sprite@2x.png");
    background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
  }
  #fancybox-loading div {
    background-image: url("../../img/layout/fancybox/fancybox_loading@2x.gif");
    background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
  }
}
html {
  font-size: 62.5%;
}

body {
  font-family: "proxima-nova-condensed", sans-serif;
  font-weight: 400;
  background: url("../../img/layout/body.jpg") no-repeat center top #000;
}
@media (max-width: 48em) {
  body {
    background-position: center -9rem;
  }
}

.row {
  max-width: 102rem;
  padding: 0 3rem;
}
@media (max-width: 62em) {
  .row {
    padding: 0 2rem;
  }
}
@media (max-width: 48em) {
  .row {
    padding: 0 1rem;
  }
}
.row .row {
  padding: 0;
}

[class*=cute-] {
  padding: 0 1rem;
}

a {
  color: #ffed00;
  text-decoration: none;
  transition: 0.3s all;
}
a:hover {
  color: #E6D500;
}

.slogan {
  display: block;
  position: relative;
  left: 4.5rem;
  margin: 2.7rem auto 0;
}
@media (max-width: 62em) {
  .slogan {
    left: 0;
    max-width: 100%;
    height: auto;
  }
}

@keyframes moveSlideshow {
  0% {
    left: 0;
  }
  100% {
    left: -1684px;
  }
}
@-o-keyframes moveSlideshow {
  0% {
    left: 0;
  }
  100% {
    left: -1684px;
  }
}
@-ms-keyframes moveSlideshow {
  0% {
    left: 0;
  }
  100% {
    left: -1684px;
  }
}
@-webkit-keyframes moveSlideshow {
  0% {
    left: 0;
  }
  100% {
    left: -1684px;
  }
}
@-moz-keyframes moveSlideshow {
  0% {
    left: 0;
  }
  100% {
    left: -1684px;
  }
}
.header-main {
  height: 9rem;
  line-height: 9rem;
  color: #6c6c6c;
  font-size: 1.8rem;
  background: #fff;
}
.header-main .logo {
  float: left;
  margin: 2rem 0 0;
  width: 268px;
  height: 47px;
  background: url("../../img/layout/logo.png");
}
.header-main .multibox {
  float: right;
}
.header-main .multibox p {
  float: left;
}
.header-main .multibox p::before {
  content: "";
  position: relative;
  top: 0.1rem;
  display: inline-block;
  margin: 0 0.6rem 0 0;
}
@media (max-width: 30em) {
  .header-main .multibox p.hotline {
    display: none;
  }
}
.header-main .multibox p.hotline::before {
  width: 1.7rem;
  height: 1.7rem;
  background: url("../../img/layout/icons/phone.svg");
}
.header-main .multibox p.mail {
  margin: 0 0 0 5rem;
}
@media (max-width: 62em) {
  .header-main .multibox p.mail {
    margin: 0 0 0 3rem;
  }
}
@media (max-width: 48em) {
  .header-main .multibox p.mail {
    display: none;
  }
}
.header-main .multibox p.mail::before {
  width: 1.7rem;
  height: 1.3rem;
  background: url("../../img/layout/icons/mail.svg");
}
.header-main .multibox p.mail a {
  color: #6c6c6c;
}
.header-main .multibox p.mail a:hover {
  color: #E6D500;
}

.nav-main {
  position: relative;
  z-index: 100;
  height: 7rem;
  background: #2b2b2b;
}
.nav-main nav {
  margin-left: -4rem;
}
@media (max-width: 62em) {
  .nav-main nav {
    margin-left: -3.5rem;
  }
}
@media (max-width: 48em) {
  .nav-main nav {
    display: none;
  }
}
.nav-main nav li {
  float: left;
}
.nav-main nav li a {
  display: block;
  padding: 0 4rem;
  height: 7rem;
  line-height: 7rem;
  color: #fff;
  font-size: 1.8rem;
  text-transform: uppercase;
}
@media (max-width: 62em) {
  .nav-main nav li a {
    padding: 0 3.5rem;
  }
}
.nav-main nav li a:hover, .nav-main nav li a.active {
  color: #2b2b2b;
  background: #ffed00;
}

.slicknav_menu {
  display: none;
}
@media (max-width: 48em) {
  .slicknav_menu {
    display: block;
    padding: 0;
    background: #2b2b2b;
  }
  .slicknav_menu .slicknav_btn {
    margin: 2.7rem 1rem 0 0;
    padding: 0;
    background: none;
  }
  .slicknav_menu .slicknav_menutxt {
    font-size: 1.8rem;
    font-weight: 400;
  }
  .slicknav_menu .slicknav_nav {
    position: absolute;
    top: 7rem;
    margin: 0 -2rem;
    width: 100%;
    border-top: 1px solid #000;
    background: #2b2b2b;
  }
}
@media (max-width: 48em) and (max-width: 48em) {
  .slicknav_menu .slicknav_nav {
    margin: 0 -1rem;
  }
}
@media (max-width: 48em) {
  .slicknav_menu .slicknav_nav a {
    margin: 0;
    padding: 1.5rem 2rem;
    border-top: 1px solid #4e4e4e;
    border-bottom: 1px solid #000;
    font-size: 1.8rem;
    text-transform: uppercase;
  }
  .slicknav_menu .slicknav_nav a:hover, .slicknav_menu .slicknav_nav a.active {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    color: #2b2b2b;
    background: #ffed00;
  }
}

.content {
  margin-top: 25rem;
  line-height: 2.4rem;
  color: #393939;
  font-size: 1.6rem;
}
@media (max-width: 48em) {
  .content {
    margin-top: 17rem;
  }
}
.content .inner {
  margin: 0 auto;
  max-width: 102rem;
  padding-bottom: 5rem;
  background: #fff;
}
@media (max-width: 48em) {
  .content .inner {
    padding-top: 4rem;
  }
}
.content .marquee {
  margin: 0 -2.9rem 4rem;
  height: 8rem;
  position: relative;
  overflow: hidden;
}
@media (max-width: 62em) {
  .content .marquee {
    margin: 0 -1.9rem 4rem;
  }
}
@media (max-width: 48em) {
  .content .marquee {
    display: none;
  }
}
.content .marquee .marquee-inner {
  position: absolute;
  top: 0;
  left: 0;
  margin: 1px 0 0;
  height: 8rem;
  width: 2638px;
  background: url("../../img/content/marquee.jpg");
  transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  -webkit-transition: opacity 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out;
  -ms-animation: moveSlideshow 40s linear infinite;
  -o-animation: moveSlideshow 40s linear infinite;
  -webkit-animation: moveSlideshow 40s linear infinite;
  -moz-animation: moveSlideshow 40s linear infinite;
  animation: moveSlideshow 40s linear infinite;
}
.content .marquee img {
  float: left;
}
.content h1, .content h2, .content h3, .content h4 {
  margin: 0 0 1em;
  color: #3d3d3d;
  font-weight: 400;
  text-transform: uppercase;
}
.content h1.bordered, .content h2.bordered, .content h3.bordered, .content h4.bordered {
  padding: 0 0 0 1.5rem;
  height: 5.5rem;
  line-height: 5.5rem;
  border-left: 0.6rem solid #ffed00;
}
@media (max-width: 62em) {
  .content h1.bordered, .content h2.bordered, .content h3.bordered, .content h4.bordered {
    padding: 1rem 0 1rem 1.5rem;
    height: auto;
    line-height: normal;
  }
}
@media (max-width: 48em) {
  .content h1.bordered, .content h2.bordered, .content h3.bordered, .content h4.bordered {
    padding: 0.5rem 0 0.5rem 1.5rem;
  }
}
.content h1 {
  font-size: 3rem;
}
@media (max-width: 48em) {
  .content h1 {
    font-size: 2.6rem;
  }
}
.content h2 {
  margin: 0 0 0.5em;
  font-size: 2.8rem;
}
@media (max-width: 48em) {
  .content h2 {
    font-size: 2.4rem;
  }
}
.content h3 {
  font-size: 2.6rem;
}
@media (max-width: 48em) {
  .content h3 {
    font-size: 2.2rem;
  }
}
.content h4 {
  font-size: 2.4rem;
}
@media (max-width: 48em) {
  .content h4 {
    font-size: 2rem;
  }
}
.content p, .content ul {
  margin: 0 0 3rem;
}
.content a {
  color: #E6D500;
}
.content a:hover {
  color: #393939;
}
.content main .gallery {
  margin: 0 0 4rem;
}
@media (max-width: 62em) {
  .content main .gallery {
    margin: 0 0 3.5rem;
  }
}
@media (max-width: 48em) {
  .content main .gallery {
    margin: 0 0 3rem;
  }
}
@media (max-width: 30em) {
  .content main .gallery {
    margin: 0 0 2.5rem;
  }
}
.content main .gallery li {
  float: left;
  margin: 0 1% 1% 0;
  width: 15.6667%;
  list-style: none;
}
.content main .gallery li:nth-of-type(6n) {
  margin-right: 0;
}
@media (max-width: 62em) {
  .content main .gallery li {
    margin: 0 3% 3% 0;
    width: 31%;
  }
  .content main .gallery li:nth-of-type(3n) {
    margin-right: 0;
  }
}
.content main .gallery li img {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0.4rem;
  border: 1px solid #ddd;
}
.content main .gallery li img:hover {
  opacity: 0.5;
}
.content aside .gallery {
  margin: 0 0 1rem;
}
.content aside .gallery li {
  float: left;
  padding: 0 1px 1px 0;
  width: 25%;
  list-style: none;
}
.content aside .gallery li img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.content aside .gallery li img:hover {
  opacity: 0.5;
}

.footer-main {
  padding-top: 4rem;
  padding-bottom: 4rem;
  line-height: 2rem;
  color: #d3d3d3;
  font-size: 1.6rem;
  background: #2b2b2b;
}
@media (max-width: 62em) {
  .footer-main {
    text-align: center;
  }
  .footer-main .column {
    margin-top: 4rem;
  }
  .footer-main .column:first-of-type {
    margin-top: 0;
  }
}
.footer-main h5 {
  margin: 0 0 0.75em;
  color: #fff;
  font-weight: 400;
  font-size: 1.7rem;
  text-transform: uppercase;
}
.footer-main h5 + p + h5 {
  margin-top: 3rem;
}
.footer-main a {
  color: #d3d3d3;
}
.footer-main a:hover, .footer-main a.active {
  color: #ffed00;
}

input, textarea, select {
  margin: 0 0 2rem;
  padding: 1rem;
  width: 100%;
  border: 1px solid #ddd;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
}
input:focus, textarea:focus, select:focus {
  box-shadow: 0 0 5px 1px #ffed00;
  -webkit-box-shadow: 0 0 5px 1px #ffed00;
}

textarea {
  resize: vertical;
}

input.submit {
  border: none;
  line-height: normal;
  transition: 0.3s all;
}
@media (max-width: 62em) {
  input.submit {
    margin: 0 0 5rem;
  }
}
input.submit:hover {
  cursor: pointer;
}

p.error {
  display: none;
  margin: -1.5rem 0 2rem;
  color: red;
}

img.captcha {
  display: block;
  margin: 0 0 1rem;
  border: 1px solid #ddd;
}

.star {
  color: #ccbe00;
}
